Imagick::stereoImage
Imagick::swirlImage
The Imagick class
PHP Manual

# Imagick::stripImage

(PECL imagick 2.0.0)

Imagick::stripImage — Strips an image of all profiles and comments

### Description

bool Imagick::stripImage ( void )
Warning

This function is currently not documented; only its argument list is available.

Strips an image of all profiles and comments.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::stereoImage
Imagick::swirlImage
The Imagick class
PHP Manual